Support » Plugin: jQuery Updater » A good idea but causes more troubles than it fixes

  • Resolved donpro

    (@donpro)


    After install, site breaks. Lots of JS errors

    TypeError: a.Tween is undefined[Learn More] jquery-migrate-3.0.0.min.js:2:3952
    TypeError: a.expr[‘:’] is undefined[Learn More] jquery.mobile.customized.min.js:1:582
    Error: Bootstrap’s JavaScript requires jQuery version 1.9.1 or higher, but lower than version 3 bootstrap.js:15:11
    TypeError: f.unique is not a function[Learn More] jquery-1.7.2.min.js:3:29815
    TypeError: o.filters is undefined[Learn More] jquery-1.7.2.min.js:3:20516

Viewing 1 replies (of 1 total)
  • Plugin Author Ramoonus

    (@ramoonus)

    hello donpro
    apparantly bootstrap is giving the problems, not my plugin
    and jquery is loaded twice (1.7.2 and 3.x)

Viewing 1 replies (of 1 total)
  • The topic ‘A good idea but causes more troubles than it fixes’ is closed to new replies.